<!DOCTYPE html>
<html lang="de" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>Hauskirche. </title>
		<link rel="stylesheet" href="../css/style.css">
    <style>
			h1, h2, h3, h4, h5, h6, p {
				font-size: 170%;
				line-height: 1em;
			}

			section {
				column-count: 1;
			}

      p.abschnitt {
        margin-bottom: 14pt;
      }

			i, .rot {
				color: red;
			}

      .vers {
        font-size: 60%;
        line-height: normal;
      }
    </style>
	</head>
	<body>
		<h1>Hauskirche. </h1>

		<h2>Ordinarium. </h2>
		<section>
			<h3><i>Introitus. </i></h3>
			<h3>Eröffnung. </h3>
			<p><b>V. </b>Im Namen des Vaters und des Sohnes und des Heiligen Geistes. <b>R. </b>Amen. </p>
			<p><b>V. </b>Der Name des Herrn sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>
			<p><b>V. </b>Unsere Hilfe ist im Namen des Herrn. <b>R. </b>Der Himmel und Erde erschaffen hat. </p>
			<p><b>V. </b>Erbarme dich, Herr, unser Gott, erbarme dich. <b>R. </b>Denn wir haben vor dir gesündigt. </p>
			<p><b>V. </b>Erweise, Herr, uns deine Huld. <b>R. </b>Und schenke uns dein Heil. </p>
			<p class="initial abschnitt">Nachlass, Vergebung und Verzeihung unserer Sünden gewähre uns der allmächtige und barmherzige Herr. <b>R. </b>Amen. </p>

			<div class="titelbereich">
				<h3>Kyrie. </h3>
				<p><b>V. </b>Kýrie, eléïson. <b>R. </b>Kýrie, eléïson. </p>
			</div>
			<p><b>V. </b>Christe, eléïson. <b>R. </b>Christe, eléïson. </p>
			<p class="abschnitt"><b>V. </b>Kýrie, eléïson. <b>R. </b>Kýrie, eléïson. </p>

			<div class="titelbereich">
				<h3>Gloria. </h3>
				<p class="initial">Ehre sei Gott in der Höhe * und Friede auf Erden den Menschen seiner Gnade. </p>
			</div>
			<p><b>2 </b>Wir loben dich, wir preisen dich, * wir beten dich an, </p>
			<p><b>3 </b>wir rühmen dich und danken dir, * denn gross ist deine Herrlichkeit: </p>
			<p><b>4 </b>Herr und Gott, König des Himmels, * Gott und Vater, Herrscher über das All. </p>
			<p><b>5 </b>Herr, eingeborener Sohn, Jesus Christus. * Herr und Gott, Lamm Gottes, Sohn des Vaters, </p>
			<p><b>6 </b>du nimmst hinweg die Sünde der Welt: * erbarme dich unser; </p>
			<p><b>7 </b>du nimmst hinweg die Sünde der Welt: * nimm an unser Gebet; </p>
			<p><b>8 </b>du sitzest zur Rechten des Vaters: * erbarme dich unser. </p>
			<p><b>9 </b>Denn du allein bist der Heilige, † du allein der Herr, * du allein der Höchste: </p>
			<p><b>10 </b>Jesus Christus, † mit dem Heiligen Geist, * zur Ehre Gottes des Vaters. </p>
			<p class="abschnitt"><b>R. </b>Amen. </p>

			<div class="titelbereich">
				<h3>Wortgottesdienst. </h3>
				<p>Lasset uns beten. </p>
				<h3><i>Tagesgebet. </i></h3>
			</div>

			<div class="titelbereich">
				<h3><i>Erste Lesung. </i></h3>
				<p><b>V. </b>Wort des lebendigen Gottes. <b>R. </b>Dank sei Gott. </p>
			</div>

			<h3><i>Psalm. </i></h3>
			<div class="titelbereich">
				<h3><i>Zweite Lesung. </i></h3>
				<p><b>V. </b>Wort des lebendigen Gottes. <b>R. </b>Dank sei Gott. </p>
			</div>

			<h3><i>Halleluja / Tractus. </i></h3>
			<div class="titelbereich">
				<p><b>V. </b>Der Name des Herrn sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>
				<p><b>V. </b>Aus dem Heiligen Evangelium nach <b class="rot">N.</b> <b>R. </b>Ehre sei dir, o Herr. </p>
				<h3><i>Evangelium. </i></h3>
				<p><b>V. </b>Evangelium unseres Herrn Jesus Christus. <b>R. </b>Lob sei dir, Christus. </p>
			</div>
			<p class="abschnitt"><b>V. </b>Herr, durch dein Evangelium nimm hinweg unsere Sünden. <b>R. </b>Amen. </p>

			<div class="titelbereich">
				<h3>Credo. </h3>
				<p class="initial">Wir glauben an den einen Gott, * den Vater, den Allmächtigen, </p>
			</div>
			<p><b>2 </b>der alles geschaffen hat, † Himmel und Erde, * die sichtbare und die unsichtbare Welt. </p>
			<p><b>3 </b>Und an den einen Herrn Jesus Christus, † Gottes eingeborenen Sohn, * aus dem Vater geboren vor aller Zeit: </p>
			<p><b>4 </b>Gott von Gott, † Licht vom Licht, * wahrer Gott vom wahren Gott, </p>
			<p><b>5 </b>gezeugt, nicht geschaffen, † eines Wesens mit dem Vater; * durch ihn ist alles geschaffen. </p>
			<p><b>6 </b>Für uns Menschen und zu unserem Heil * ist er vom Himmel gekommen, </p>
			<p><b>7 </b>hat Fleisch angenommen durch den Heiligen Geist † von der Jungfrau Maria * und ist Mensch geworden. </p>
			<p><b>8 </b>Er wurde für uns gekreuzigt unter Pontius Pilatus, * hat gelitten und ist begraben worden, </p>
			<p><b>9 </b>ist am dritten Tage auferstanden nach der Schrift * und aufgefahren ind en Himmel. </p>
			<p><b>10 </b>Er sitzt zur Rechten des Vaters * und wird wiederkommen in Herrlichkeit, </p>
			<p><b>11 </b>zu richten die Lebenden und die Toten; * seiner Herrschaft wird kein Ende sein. </p>
			<p><b>12 </b>Wir glauben an den Heiligen Geist, * der Herr ist und lebendig macht, </p>
			<p><b>13 </b>der aus dem Vater und dem Sohn hervorgeht, * der mit dem Vater und dem Sohn angebetet und verherrlicht wird, </p>
			<p><b>14 </b>der gesprochen hat durch die Propheten; * und die eine heiligen, katholische und apostolische Kirche. </p>
			<p><b>15 </b>Wir bekennen die eine Taufe * zur Vergebung der Sünden. </p>
			<p><b>16 </b>Wir erwarten die Auferstehung der Toten * und das Leben der kommenden Welt. </p>
			<p class="abschnitt"><b>R. </b>Amen. </p>

			<div class="titelbereich">
				<h3>Gebet. </h3>
				<p>Lasset uns beten. </p>
				<h3><i>Stilles Gebet. </i></h3>
				<p><b>V. </b>Dem Wort unseres Herrn und Erlösers gehorsam und getreu seiner göttlichen Weisung wagen wir zu sprechen: </p>
			</div>
			<p class="initial">Vater unser im Himmel, geheiligt werde dein Name. Dein Reich komme. Dein Wille geschehe, wie im Himmel so auf Erden. Unser tägliches Brot gib uns heute. Und vergib uns unsere Schuld, wie auch wir vergeben unseren Schuldigern. </p>
			<p><b>V. </b>Und führe uns nicht in Versuchung. <b>R. </b>Sondern erlöse uns von dem Bösen. </p>
			<p class="initial">Denn dein ist das Reich und die Kraft und die Herrlichkeit in Ewigkeit. <b>R. </b>Amen. </p>

			<p class="abschnitt"><b>V. </b>Christus ist mitten unter uns. <b>R. </b>Er ist es und er wird es sein. </p>

			<h3><i>Communio. </i></h3>

			<div class="titelbereich">
				<h3>Entlassung. </h3>
				<p><b>V. </b>Der Name des Herrn sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>
			</div>
			<p class="initial">Es segne und behüte uns der allmächtige und barmherzige Herr: Der Vater und der Sohn und der Heilige Geist. <b>R. </b>Amen. </p>
			<p><b>V. </b>Singet Lob und Preis. <b>R. </b>Dank sei Gott, dem Herrn. </p>

		</section>

		<h2>Karfreitag. </h2>
		<section>
			<h3>Besondere Fürbitte. </h3>
			<p class="initial abschnitt">Lasst uns auch beten für alle Menschen, † die in diesen Wochen schwer erkrankt sind; * für alle, die in Angst leben und füreinander Sorge tragen; * für alle, die sich in Medizin und in Pflege um kranke Menschen kümmern; * für die Forschenden, die nach Schutz und Heilmitteln suchen, * und für alle, die Entscheidungen treffen müssen † und im Einsatz sind für die Gesellschaft, * aber auch für die vielen, die der Tod aus dem Leben gerissen hat. </p>
			<p class="abschnitt"><span class="rot">(</span>Beuget die Knie. <i>– Stille –</i> Erhebet euch.<span class="rot">)</span></p>
			<p class="initial">Allmächtiger, ewiger Gott, * du bist uns Zuflucht und Stärke; * viele Generationen haben dich als mächtig erfahren, † als Helfer in allen Nöten. * Steh allen bei, die von dieser Krise betroffen sind, * und stärke in uns den Glauben, † dass du alle Menschen in deinen guten Händen hältst. * Die Verstorbenen aber nimm auf in dein Reich, † wo sie bei dir geborgen sind. * Darum bitten wir durch Christus, unseren Herrn. </p>
		</section>

	</body>
</html>
